# Noise Sensors

## The device Object for Noise Sensors

* [Properties](#properties)
* [Endpoints](#endpoints)

Represents a [noise sensor](https://docs.seam.co/latest/capability-guides/noise-sensors).

Noise sensors are devices that measure that sound level in a given area. You can use noise sensors to monitor noise levels remotely and receive notifications when the noise volume is too loud. The Seam API enables you to configure the [noise thresholds](https://docs.seam.co/latest/capability-guides/noise-sensors/configure-noise-threshold-settings) of a noise sensor and receive events when a disturbance is detected. You can also [simulate triggering a noise threshold](https://docs.seam.co/latest/api/noise_sensors/simulate/trigger_noise_threshold).

The Seam API represents a noise sensor as a `device` resource that includes both basic device properties and noise sensor-specific properties.

***

## Endpoints

[**`/noise_sensors/list`**](/latest/api/noise_sensors/list.md)

Returns a list of all [noise sensors](https://docs.seam.co/latest/capability-guides/noise-sensors).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seam.co/latest/api/noise_sensors.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
